<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:gravity="bottom"
        android:padding="16dp"
        android:id="@+id/layout_1"
        android:layout_alignParentTop="true"
        android:background="@color/colorPrimary"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <de.hdodenhof.circleimageview.CircleImageView
            app:civ_border_width="1dp"
            app:civ_border_color="#fff"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:id="@+id/circle_image"
            android:src="@drawable/ic_person_white">
        </de.hdodenhof.circleimageview.CircleImageView>
        <TextView
            android:textColor="#fff"
            android:paddingTop="8dp"
            android:layout_marginStart="20dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/tv_name"
            android:text="Name"/>
        <TextView
            android:textColor="#fff"
            android:layout_marginStart="20dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/tv_email"
            android:text="Email"/>
    </LinearLayout>
    <LinearLayout
        android:layout_below="@id/layout_1"
        android:id="@+id/layout_2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/nav_dashboard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="15dp">
            <ImageView
                android:padding="10dp"
                android:layout_gravity="center"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:backgroundTint="@color/colorPrimary"
                android:background="@drawable/ic_person_white"/>
            <TextView
                android:layout_marginStart="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Dashboard"
                android:textColor="@color/colorPrimary"/>
        </LinearLayout>
        <!--MASTER LAYOUT START-->
        <LinearLayout
            android:id="@+id/nav_master"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="15dp">
            <ImageView
                android:padding="10dp"
                android:layout_gravity="center"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:backgroundTint="@color/colorPrimary"
                android:background="@drawable/ic_settings_black_24dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:text="Master"
                android:textColor="@color/colorPrimary" />
            <ImageView
                android:id="@+id/master_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="7dp"
                android:src="@drawable/ic_keyboard_arrow_down_black_24dp" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/layout_master"
            android:visibility="gone"
            android:layout_marginStart="30dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:id="@+id/add_item"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Item List"
                    android:textColor="@color/purple" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/add_customer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Customer List"
                    android:textColor="@color/purple" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/add_category"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="10dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:background="@drawable/ic_vpn_key_black_24dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Category List"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/add_unit"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="10dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:background="@drawable/ic_vpn_key_black_24dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Unit List"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/add_supplier"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="10dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:background="@drawable/ic_vpn_key_black_24dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Supplier List"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/add_table_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="10dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:background="@drawable/ic_vpn_key_black_24dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Table List"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/add_waiter_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="10dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:background="@drawable/ic_vpn_key_black_24dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Waiter List"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
        </LinearLayout>
        <!--MASTER END-->
        <!--SALES START-->
        <LinearLayout
            android:id="@+id/nav_sales"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="15dp">
            <ImageView
                android:padding="10dp"
                android:layout_gravity="center"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:backgroundTint="@color/colorPrimary"
                android:background="@drawable/ic_settings_black_24dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:text="Sales"
                android:textColor="@color/colorPrimary" />
            <ImageView
                android:id="@+id/sales_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="7dp"
                android:src="@drawable/ic_keyboard_arrow_down_black_24dp" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/layout_sales"
            android:visibility="gone"
            android:layout_marginStart="30dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:id="@+id/thumbnail"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Thumbnail"
                    android:textColor="@color/purple" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/codewise"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Codewise"
                    android:textColor="@color/purple" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/tablebooking"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Table"
                    android:textColor="@color/purple" />
            </LinearLayout>
        </LinearLayout>
        <!--SALES END-->
        <!--REPORTS START-->
        <LinearLayout
            android:id="@+id/nav_reports"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="15dp">
            <ImageView
                android:padding="10dp"
                android:layout_gravity="center"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:backgroundTint="@color/colorPrimary"
                android:background="@drawable/ic_settings_black_24dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:text="Reports"
                android:textColor="@color/colorPrimary" />
            <ImageView
                android:id="@+id/report_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="7dp"
                android:src="@drawable/ic_keyboard_arrow_down_black_24dp" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/layout_report"
            android:visibility="gone"
            android:layout_marginStart="30dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:id="@+id/sales_bill_report"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Sales Bill Reports"
                    android:textColor="@color/purple" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/deleted_sales_bill"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Deleted Sales Bill Report"
                    android:textColor="@color/purple" />
            </LinearLayout>
        </LinearLayout>

        <!--REPORTS END-->

        <!--SETTING START-->
        <LinearLayout
            android:id="@+id/nav_setting"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="15dp">
            <ImageView
                android:padding="10dp"
                android:layout_gravity="center"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:backgroundTint="@color/colorPrimary"
                android:background="@drawable/ic_settings_black_24dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:text="Settings"
                android:textColor="@color/colorPrimary" />
            <ImageView
                android:id="@+id/iv_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="7dp"
                android:src="@drawable/ic_keyboard_arrow_down_black_24dp" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/layout_setting"
            android:visibility="gone"
            android:layout_marginStart="30dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:id="@+id/headerSetting"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="0dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/purple"
                    android:background="@drawable/ic_user"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Header Footer Setting"
                    android:textColor="@color/purple" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/main_setting"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp">
                <ImageView
                    android:padding="10dp"
                    android:layout_gravity="center"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:background="@drawable/ic_vpn_key_black_24dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:text="Main Setting"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
         </LinearLayout>
        <!--SETTING END-->

        <LinearLayout
            android:id="@+id/nav_help"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="15dp">
            <ImageView
                android:padding="10dp"
                android:layout_gravity="center"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:backgroundTint="@color/colorPrimary"
                android:background="@drawable/ic_person_white"/>
            <TextView
                android:layout_marginStart="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Help"
                android:textColor="@color/colorPrimary"/>
        </LinearLayout>

    </LinearLayout>

</RelativeLayout>